//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class v_geocity_autocomplete
    {
        public int id { get; set; }
        public string city { get; set; }
        public Nullable<int> regionid { get; set; }
        public string country { get; set; }
        public Nullable<int> countryid { get; set; }
        public Nullable<float> lat { get; set; }
        public Nullable<float> lng { get; set; }
    }
}
